/**
 * core.js - all global scripts belong in this file.
 */

// NAMESPACE FOR COMMON FUNCTIONS/OBJECTS
var COMMONUTILS = {
    //
    pageWidth : function () {"use strict";
        return document.documentElement.clientWidth;
    },

    // OBJ TO HOLD USERS CURRENT WEBPAGE LOCATION
    currentPage : window.location.pathname.substring (window.location.pathname.lastIndexOf ('/') + 1),

    // FUNCTION TO EXECUTE CODE BASED ON LOCATION
    userLocation : function (pagename) {"use strict";
        var page = pagename;
        $ ('#nav a').removeClass ('active');
        switch(page) {
            case 'index':
                $ ('#nav-home').addClass ('active');
                break;
            case 'about':
                $ ('#nav-about').addClass ('active');
                break;
            case 'cast':
                $ ('#nav-cast').addClass ('active');
                break;
            case 'news':
                $ ('#nav-news').addClass ('active');
                break;
            case 'reviews':
                $ ('#nav-reviews').addClass ('active');
                break;
            case 'tickets':
                $ ('#nav-tickets').addClass ('active');
                break;
            case 'gallery':
                $ ('#nav-gallery').addClass ('active');
                break;
            case 'privacy':
                $ ('#nav a').removeClass ('active');
                break;
            default:
                // No Case
                $ ('#nav-home').addClass ('active');
        }
    },

    optinFormValidate: function() {
    	"use strict";

      var formName = "";

      $(".subscribe").each(function(i){

      	//console.log(i);
      	formName = "optin"+i;
      	$(this).attr("id",formName);

          //
          $(this).validate({
            rules : {
              email : { required : true, email : true }/*,
              zip : 'required'*/
            },
            messages : {
              email : 'Enter a valid email'/*,
              zip : 'Enter your zip code'*/
            },
            errorPlacement : function(error, element) {
              element.attr('placeholder', error[0].outerText);
            },
            submitHandler : function(form) {
              $.ajax({
                url : './_inc/optin_action.php',
                type : 'POST',
                data : $(form).serialize() + '&ajax=true',
                success : function() {
                  $(form).hide();
                  $(form).parent("div").append('<h3 class="text-center form-thanks">THANK YOU FOR SIGNING UP.<span>Check your email to confirm your subscription.</span></h3>');
                  dataLayer.push({'event': 'signup-successful'});
                }
              });
              return false;
            }
          });

      });
    },

    nav: function() {
    	"use strict";

    	$("#btn-menu").on("click",function(e){
      	e.preventDefault();
      	if( $("#nav").hasClass("open") ){
        	$("#nav, #btn-menu").removeClass("open");
        	$("#btn-menu").removeClass("fa-times-thin").addClass("fa-bars");
      	} else {
        	$("#nav, #btn-menu").addClass("open");
        	$("#btn-menu").addClass("fa-times-thin").removeClass("fa-bars");
      	}
    	});

    }
};

// jQuery Namespace
$ (document).ready (function () {"use strict";
    document.body.classList.add('page-loaded');
    COMMONUTILS.optinFormValidate();

    //MENU
    $('.hamburger').click(function(e) {
      e.preventDefault();
      $('#nav').addClass('open');
    });

    $('.menu-close').click(function(e) {
      e.preventDefault();
      $('#nav').removeClass('open');
    });

    $('.tickets-link').click(function(e) {
        var id = "#tickets";
        var offset = 45;
        var target = $(id).offset().top - offset;
        $('html, body').animate({scrollTop:target}, 500);
    });

    $('#btn-tickets').click(function(e) {
        var id = "#tickets";
        var offset = 45;
        var target = $(id).offset().top - offset;
        $('html, body').animate({scrollTop:target}, 500);
    });

    function pageHash () {
      var hash = window.location.hash;
      if (hash === "#tickets") {
        var aid = "#tickets";
        $('html,body').animate({scrollTop: (($(aid).offset().top) - 90)},'slow');
        $('#menu').removeClass('active')
      }
    }

    pageHash();

    //cookie user for popup
    function setCookie(cookieName,cookieValue,nDays) {
     var today = new Date();
     var expire = new Date();
     if (nDays==null || nDays==0) nDays=1;
     expire.setTime(today.getTime() + 2880*24*nDays);
     document.cookie = cookieName+"="+escape(cookieValue) + ";expires="+expire.toGMTString();
    }

    function getCookie(cookieName) {
       var theCookie=" "+document.cookie;
       var ind=theCookie.indexOf(" "+cookieName+"=");
       if (ind==-1) ind=theCookie.indexOf(";"+cookieName+"=");
       if (ind==-1 || cookieName=="") return "";
       var ind1=theCookie.indexOf(";",ind+1);
       if (ind1==-1) ind1=theCookie.length;
       return unescape(theCookie.substring(ind+cookieName.length+2,ind1));
    }

    $(function() {
         var skipModal = getCookie('skipModal');
         console.log(skipModal);
         if (!skipModal) {
             setTimeout(function() {
               //fireModal();
             }, 1000);
             setCookie('skipModal', 'true', 365*5);
         }
    });

    function fireModal() {
      $("#popup").show();
      $("#popup-bg").show();
    }

    $(document).on( "click",".close-popup", function(e) {
      e.preventDefault();
      $("#popup").fadeOut();
      $("#popup-bg").fadeOut();
    });

    $(document).on( "click","#popup-bg", function(e) {
      e.preventDefault();
      $("#popup").fadeOut();
      $("#popup-bg").fadeOut();
    });


  //Header Rotation
  var headerIndex = 1;
  function rotateH2(){
    $('#header h2').removeClass('active');
    $('#header h2:nth-child('+headerIndex+')').addClass('active');
    headerIndex++;
    if (headerIndex > $('#header h2').length) {
      headerIndex = 1;
    }
    setTimeout(function(){
      rotateH2();
    },3200);
  }
  rotateH2();


  $('.quote-block').slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    arrows:false,
    autoplay:true,
    autoplaySpeed:4000,
    fade:true
  });

});

// EOF
