// Set Gallery Namespace
var galleryGrid = {};

galleryGrid.conf = {
    flickrApiKey : 'a1b5e5d7f9a43d450361e04ed02bd411',
    flickrPhotosetID : '72177720303072689',
};

// Flicker API call to get photos
galleryGrid.getPhotos = function(apiKey, photoSetID) {
    "use strict";
    var scriptTag = document.createElement('SCRIPT');
    scriptTag.src = 'https://api.flickr.com/services/rest/?method=flickr.photosets.getPhotos&api_key=' + apiKey + '&photoset_id=' + photoSetID + '&format=json&jsoncallback=galleryGrid.createPhotos';
    document.getElementsByTagName('HEAD')[0].appendChild(scriptTag);
};

// Create/Render Slick Gallery
galleryGrid.createPhotos = function(data) {
    "use strict";
    var flickr = data;
    var dataLen = data.photoset.photo.length;
    //var photoThumbs = '';
    var photoSet = '';
    var dataSet = flickr.photoset.photo;
    console.log(dataSet);
    var i = 0;
    for(i; i < dataLen; i++) {
        //photoThumbs += '<div id="' + dataSet[i].id + '"><img src="https://farm' + dataSet[i].farm + '.staticflickr.com/' + dataSet[i].server + '/' + dataSet[i].id + '_' + dataSet[i].secret + '_q.jpg" alt=""></div>';
        photoSet += '<div id="' + dataSet[i].id + '"><img src="https://farm' + dataSet[i].farm + '.staticflickr.com/' + dataSet[i].server + '/' + dataSet[i].id + '_' + dataSet[i].secret + '_b.jpg" alt=""></div>';
    }
    //document.getElementById('thumbnails').innerHTML += photoThumbs;
    document.getElementById('main-img').innerHTML += photoSet;
    $('body.gallery').addClass('gal-loaded');
    galleryGrid.initSlick();
};

// Get/Set height of thumbnails
galleryGrid.itemHeight = function() {
    "use strict";
    var photoHeight = $(".photos-block .slider .slick-current img").height();
    $('.photos-block .slider .slick-list').css('height', photoHeight);
};


//init Slick
galleryGrid.initSlick = function () {
  $('.slider').slick({
     autoplay: false,
     slidesToScroll: 1,
     slidesToShow: 1,
     arrows: true,
     dots: false,
     adaptiveHeight: false,
     prevArrow:"<button type='button' class='slick-prev pull-left gal-left'><i class='fas fa-arrow-alt-circle-left'></i></button>",
     nextArrow:"<button type='button' class='slick-next pull-right gal-right'><i class='fas fa-arrow-alt-circle-right'></i></button>"
     });


     $('.slider').find('img').first().on('load', function () {
       $(window).trigger('resize');
     });

};


// jQuery Namespace
$(document).ready(function() {

  function galFix() {
    var galHeight = $('.photos-block .slick-active img').height();
    console.log(galHeight);
    $('.photos-block .slider .slick-list').height(galHeight);
  }

  //gallery toggle
  $('.photos-link').click(function(e){
    e.preventDefault();
    if($(this).hasClass('active')) {
    } else {
      $(this).addClass('active');
      $('.videos-block').hide();
      $('.videos-link').removeClass('active');
      $('#fanart-block').hide();
      $('.fanart-link').removeClass('active');
      $('.slick-slider').slick('slickGoTo', 1);
      $('.photos-block .slider .slick-next').click();
      $('.photos-block .slider-nav .slick-next').click();
      $('.photos-block').fadeIn('slow');

      setTimeout(galFix, 1000);
    }
  });

  $('.videos-link').click(function(e){
    e.preventDefault();
    if($(this).hasClass('active')) {
    } else {
      $(this).addClass('active');
      $('.photos-block').hide();
      $('.photos-link').removeClass('active');
      $('#fanart-block').hide();
      $('.fanart-link').removeClass('active');
      $('.videos-block').addClass('show-block');
      $('.videos-block').addClass('height-fix');
      $('.videos-block').fadeIn('slow');
    }
  });



  $('#gallery-images').slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    dots: false,
    centerMode: true,
    prevArrow:"<button type='button' class='slick-prev pull-left'><i class='fas fa-arrow-alt-circle-left'></i></button>",
    nextArrow:"<button type='button' class='slick-next pull-right'><i class='fas fa-arrow-alt-circle-right'></i></button>"
  });

  /*$('.vid-nav').slick({
     autoplay: false,
     slidesToShow: 4,
     slidesToScroll: 1,
     dots: false,
     arrows: true,
     prevArrow:"<button type='button' class='slick-prev pull-left'><i class='fas fa-arrow-alt-circle-left'></i></button>",
     nextArrow:"<button type='button' class='slick-next pull-right'><i class='fas fa-arrow-alt-circle-right'></i></button>",
     responsive: [
       {
         breakpoint: 768,
         settings: {
           arrows: true,
           slidesToShow: 3,
           slidesToScroll: 1
         }
       },
       {
         breakpoint: 480,
         settings: {
           arrows: true,
           centerMode: false,
           slidesToShow: 2,
           slidesToScroll: 1
         }
       }
     ]
   });*/

  galleryGrid.getPhotos(galleryGrid.conf.flickrApiKey, galleryGrid.conf.flickrPhotosetID);


  // Check thumbnail size when browser window changes
  $(window).resize(function() {
      "use strict";
      galleryGrid.itemHeight();
  });

  $('.vid-nav').slick({
     autoplay: false,
     slidesToShow: 3,
     slidesToScroll: 1,
     dots: false,
     arrows: true,
     prevArrow:"<button type='button' class='slick-prev pull-left'><i class='fas fa-arrow-alt-circle-left'></i></button>",
     nextArrow:"<button type='button' class='slick-next pull-right'><i class='fas fa-arrow-alt-circle-right'></i></button>",
     responsive: [
       {
         breakpoint: 768,
         settings: {
           arrows: true,
           slidesToShow: 2,
           slidesToScroll: 1
         }
       },
       {
         breakpoint: 480,
         settings: {
           arrows: true,
           centerMode: false,
           slidesToShow: 2,
           slidesToScroll: 1
         }
       }
     ]
     });



});
