<section id="history">
  <div id="top-stripe">
    <img src="./_img/texture.jpg" class="w100">
  </div>

  <div id="article">
    <div class="ft-btn">
      <a class="btn-ft" href="#family-tree">
        <img src="./_img/ft-btn.jpg" class="w100 btn-ft-img" alt="View The Leopoldstadt Family Tree"/>
      </a>
      <a class="btn-company" href="#company-of-leopoldstadt">
        <img src="./_img/btn-company2.jpg" class="w100 btn-company-img" alt="View The Company of Leopoldstadt"/>
      </a>
    </div>
    <div class="auth-pic">
      <img src="./_img/stoppard.jpg" class="w100">
    </div>
    <div class="article-text">
      <h2>On Tomas Straussler<br>Becoming English</h2>
      <p>The little girl at the front in this photograph is my mother Martha Beckova in 1914, aged three. The Czech family Beck are not the Austrian family Merz, who are fictional, but the photograph is one we have seen countless times –  the family group who never made it together <span class="ib">through the Holocaust.</span> </p>
      <p>When my mother was in her sixties, I asked her to write down as much as she could remember about her life before I could remember it for myself. I sent  her a leather-bound notebook
as an incentive, which was a misjudgement. She sent it back years later, unmarked (“It seems a waste”), and instead filled a few pages in a <span class="ib">cheap exercise book.</span></p>
      <p><em>The move to England,</em> she wrote, <em>had been so sudden, unplanned and drastic that I – perhaps subconsciously – decided the only thing to make it possible to live and truly settle down (I mean the three of us) was to draw a blind over my past life and start, so to speak, from scratch. Whether this was realistic or possible, I don’t know. I mean whether it was the right <span class="ib">thing to do.</span></em></p>

      <div class="inline-img">
        <img src="./_img/article-img1.jpg" class="w100">
      </div>

      <p>Her memoir does not raise the blind very far. My mother wrote it when she was 70, in 1981, which happened to be the year Ota, the boy in the sailor top, died. There is no mention of this brother, and I did not learn of his existence until later. As to the names or number of her sisters, or what happened to them, the memoir is equally uninformative. She writes about life before and after her marriage and about my father. She describes her parents and my father’s parents, but does not say when, where or how they died. The word Jew or Jewish <span class="ib">does not occur.</span> </p>

      <div class="divide">~</div>

      <p>When I was born, in July 1937 in Zlín, a small town in Moravia, Czechoslovakia, my name was Tomas Straussler – Tomik to my mother and father. We left Czechoslovakia – my parents, my brother Peter and I – when the German army moved in. By the time I understood that there was a connection between these two events, I was <span class="ib">an English schoolboy.</span></p>
      <p>So we were Jewish? My mother would give a little frown and go “Tsk!” in her way and say, “Oh, if anyone had a Jewish grandparent <span class="ib">at that time…”</span></p>
      <p>I believe I understand her “Tsk!” It was less to do with denial than irritation. To ask the question was to accept the estimation put on it not by her but by the Germans. She had no sense of racial identity and no religious beliefs. Of course there were Jews in Zlín, she said, but they were proper Jews who wore black hats and went to synagogue and the rest of it, Jews <span class="ib">who were Jewish.</span></p>
      <p>During the last 18 months of her life – I did not know this then – my mother corresponded with a researcher in Zlín, Dr. Emil Máĉel, who was trying to put together the almost forgotten story of the Bata Jews. Zlín was the world headquarters of the Bata shoe company, and my father was a doctor at the company hospital. “In Czechoslovakia,”  my mother wrote (in Czech) to Emil, “there were so many mixed marriages that the matter lost importance. In my family, the ratio was about 50-50. Three nephews and one niece lived in Bohemia, three generations in a <span class="ib">modest Catholic environment.”</span></p>
      <p>As I understand it, if I do, “being Jewish” didn’t figure in her life until it disrupted it, and then it set her on a course of displacement, chaos, bereavement and – finally – sanctuary in a foreign country, England, thankful at least that her boys were now safe. Hitler made her Jewish in 1939. By the spring, comfortably before the European war started, all that was behind her, literally. We embarked at Genoa for Singapore, in good time for  <span class="ib">the Japanese onslaught.</span></p>
      <p>For the Japanese were a different story. They killed my father and did their best to sink the ship that got the rest of us to India, but it wasn’t personal, we weren’t on a list, it was simply the war and being in the wrong place <span class="ib">at the wrong time.</span></p>
      <p>After the war, my mother married a British army officer, Kenneth Stoppard, in India. She died in Devon in the west of England in October 1996, <span class="ib">age 85, of cancer.</span></p>

      <div class="divide">~</div>

      <p>I was in Czechoslovakia, President Havel’s Czechoslovakia, for a PEN conference. Returning very late from Pilsen to my hotel in Prague, I found a young man waiting for me in the lobby. I learned later that he had travelled from his home in another town and had been waiting in the lobby for several hours. He had read in a newspaper that I was coming to Prague. It was now about two in the morning. He couldn’t speak much English, and I couldn’t work out what he was trying to tell me. He had an old photograph album that he put on the hotel counter and opened. There was a photo of me and my brother Peter with the family spaniel in the garden of our first <span class="ib">house in England.</span> </p>
      <p>Alexandr, I discovered, was the grandson of my mother’s sister Berta. There were many photographs, including that one of the Beck children in 1914 and – even more astonishing to me – Martha in 1927, age 16, a flapper in beads, slave bracelet, Charleston shoes and party dress, looking amazingly pretty; and again in 1930, almost glamorous, with carefully plucked eyebrows and <span class="ib">a fur-collared coat.</span></p>
      <p>By this time, 1994, I knew that my mother had started life with four older sisters and an older brother. I knew their names and I knew how Wilma, Berta and Anny had died. The person who had told me was <span class="ib">Wilma’s granddaughter Sarka.</span></p>
      <p>The year before, Sarka had written to my mother from Germany, where she now lived, proposing to visit. We met in London, in the restaurant of the National Theatre, where I was working that day: my mother, my sister (half-sister, but I never call her that), my sister’s little girl, and Sarka and I, who was <span class="ib">Sarka’s father’s cousin.</span></p>
      <p>After a while, at one end of a long table cluttered with the remains of the meal, I got into a tête-à-tête with Sarka. She wrote down the family tree of my mother’s generation on a sheet of foolscap, which she turned sideways to get them all in. This was the first time, at least in my memory, that my Czech family had been given names and relationships, and I was conscious that my English family, myself not least, must be looking distinctly odd to Sarka. It was a little embarrassing, even shameful, and I immediately made it worse.<br>
      <span class="indent">“Sarka, were we Jewish?”<br>
      “What do you mean?”</span><br>
      I adjusted. <br>
      <span class="indent">“I mean, how Jewish were we?”<br>
      “You were Jewish.”<br>
      “Yes, I know we were Jewish, my father’s family…”<br>
      “You were completely Jewish.”</span><br>
      I looked at the family tree. I went left to right. <br>
      <span class="indent">“What happened to Wilma?”<br>
      “She died in Auschwitz.”<br>
      “Berta?”<br>
      “Auschwitz.”<br>
      “Anny?”<br>
      “She died in a different camp. I don’t know where.”<br>
      “Ota?”<br>
      “He survived.”</span><br>
      My other Aunt, Irma, was dying in Argentina, nearly 90, a widow and childless. Martha, the youngest, was busy with my sister and my niece at the far end <span class="ib">of the table.</span></p>
      <p>My grandparents all died  at the hands of the Germans. My father’s parents, Julius and Hildegard Straussler, were part of a “transport” of Moravian Jews taken to Terezín, in Bohemia in northern Czechoslovakia, where they arrived on 2 December 1941. On 9 January 1942, they were among 112 prisoners transported “to the East,” to Riga in Latvia. This is the recorded date of their deaths because it is the last fact <span class="ib">known about them.</span></p>
      <p>Rudolf and Regina Beck, my mother’s parents, were also transported to Terezín and died there, in July and April 1944, while we <span class="ib">were in India.</span></p>


      <div class="divide">~</div>


      <div class="inline-img">
        <img src="./_img/article-img2.jpg" class="w100">
        <p class="caption">Clockwise from top left: Martha Beckova (Tom Stoppard's mother) in 1930; Eugen Straussler (Tom Stoppard's father),&nbsp;also in 1930; Peter and Tom in Singapore, 1939; the <span class="ib">Strausslers, circa 1936.</span></p>
      </div>

      <p>From a few paces’ distance, the interior walls of the 16th-century Pinkas Synagogue in Prague seem to shimmer with tracery tight as knitting. But it’s not tracery, it’s names – the nearly 80,000 Bohemian and Moravian Jewish victims of the Nazis. I am here with Sarka and her father, Jaroslav. They have been here before. We three find the names again, the Strausslers and the Becks. Anny, I tell Sarka, died at Riga on 9 January 1942, as far as anyone knows – the same place and date as my father’s parents. (I’m the one with the information now. A year earlier, Peter and I had returned to Zlín for the first time, to meet Dr. Emil Máĉel, my source.) Anny was the sister who never married. Wilma, the eldest, and Berta, the next eldest, married gentiles, but that <span class="ib">had not saved them.</span></p>
      <p>Jaroslav and I were meeting today for the first time since I was in my pram. Jaroslav was 16 then. He remembered that he took two-year-old Peter for a walk, holding him by the hand. Peter had a runny nose; Jaroslav wiped <span class="ib">it for him.</span></p>
      <p>After leaving the Pinkas Synagogue, Sarka and Jaroslav took me to the station for the train to Zlín, three or four hours to the southeast. On the train with me I had a fold-out gazetteer of “Jewish Monuments in Moravia and Silesia.” Zlín merited only three lines and two items of interest: There was a small Jewish section in one of the cemeteries, and it was the birthplace of the English playwright Tom Stoppard, “in proper name Tomas <span class="ib">Straussler (born 1937).”</span></p>

      <div class="divide">~</div>

      <p>Germany annexed Austria in March 1938, and in September, the disputed Czech territory of Sudetenland was ceded to Hitler. On 19 September, my mother (who in her memoir wrote, <em>I have no recollection of any special holidays and I am sure we did not go abroad</em>) was issued <span class="ib">her first passport.</span></p>
      <p>In February 1939, she received 30 English pounds from the Firm – “Mrs. Straussler is going with her husband, who will stay in Singapore for <span class="ib">at least three years.”</span></p>
      <p>On 14 March, the company’s “Social and Health Institute” reported that Dr. Straussler and family were fit <span class="ib">for the tropics.</span></p>
      <p>In April this year, the 96-year-old widow of Dr. Albert, chief of the Bata hospital, receives me in her flat in Prague, with her two daughters, Senta and Zaria. She is telling me what happened on 14 March 1939. Very early in the morning, Dr. Albert got a phone call from the Bata directorship to tell him that the German army had crossed the frontier. He then got on the phone himself and called the Jewish doctors to his house. “My husband said, ‘You have to get out, right now.’” Bata had factories and offices in many countries, and the Jewish doctors (Emil believed there were 15) were assigned to places where they’d be out of danger. Mrs. Albertova shows me an old photograph. “This is the room where they met.” Most of the photograph is occupied by a bookcase, which I realise is also in the room I’m sitting in. Her younger daughter Zaria was only six years old, but she remembers the meeting: “Afterward, the room was <span class="ib">full of smoke.”</span></p>
      <p>All three remember Dr. Straussler. The two “girls” tell me he was considered the nicest of the young doctors, the one they asked to have when they had measles and other childhood illnesses. “When Dr. Straussler talked to us, we knew everything would be all right.” It seems, too, that among Dr Albert’s young assistant physicians, Dr Straussler was the high-flier, the chief’s favourite. “When there was a problem, my husband would send for him and tell him, <span class="ib">‘You sort it.’”</span></p>
      <p>When Zaria was very young, she put her hand through a glass pane and cut it. Dr. Straussler stitched the cut. Zaria holds out her hand, which still shows the mark. I touch it. In that moment I am surprised by grief, a small catching-up of all the grief I owe. (I have nothing that came from my father, nothing he owned or touched, but here is his trace, <span class="ib">a small scar.)</span></p>
      <p>How had my father died? On land? At sea? No one seemed to know. As far as I was told, he had simply disappeared. But in fact, there were people who did know and at least one of them, a Singapore survivor married to a close friend of my mother, must have told her. So that was something else she preferred not <span class="ib">to go into.</span></p>

      <div class="divide">~</div>

      <p>In Singapore, in one of those Dutch company houses, there lived an English family, Leslie and Katherine Smith and their son Tony, who was the same age as my brother Peter. Leslie, today a spry and dapper 90, was the manager of a British company that made optical and navigational instruments. He got in touch with me this year. Our families, he said, had been friends. On Sundays, sometimes we would go to the Singapore <span class="ib">swimming club together.</span></p>
      <p>Katherine Smith and Martha used to have each other in for coffee. When Peter answered the door, he would shout, “Mama! <span class="ib">Pani [Mrs.] Smithova!”</span></p>
      <p>Two days before the fall of Singapore, said Leslie, after the women and children had left, my father and another Czech, Mr. Heim, came to his office one evening. “They said, ‘Look, we have to get out. Can you help?’ Because of my work, I had a pass to the docks and I knew the ships’ captains. So we got into my car. It was dark. The sentry at the docks let us through. There were several ships, but only one of them seemed to have any activity going on. We went on board. I knew the captain and I asked him if he would take these two Czechs. He said yes, he would. Your father tried to persuade me to go with them, but I said I couldn’t leave my staff. So we all shook hands and that was the last I saw <span class="ib">of your father.”</span></p>
      <p>The ship was sunk by the Japanese in the strait between Sumatra and the island of Bangka, trying to make <span class="ib">it to Australia.</span></p>

      <div class="divide">~</div>

      <p>I came on well as an honorary Englishman. Ken taught me to fish, to love the countryside, to speak properly, to respect the monarchy. Now, this going back, these photographs, that small scar on Zaria’s hand have the power to move, but not to reclaim. I was eight and a half when our ship docked in Southampton on a freezing February day. My feet were so cold I cried. We had to travel half up England to <span class="ib">Ken’s mother’s house.</span> </p>
      <p>I was still Tommy Straussler, but English was my only language when Ken gave me his name <span class="ib">three weeks later.</span></p>

      <div class="article-footer">
        <p>This article is adapted from a longer piece by Tom Stoppard, published in <em>Talk</em> <span class="ib">in September 1999.</span></p>
      </div>
    </div>
    <a id="family-tree"></a>
    <div>
      <img class="img-ft" src="./_img/family-tree3.jpg" class="w100">
    </div>
    <a id="company-of-leopoldstadt"></a>
    <div>
      <img alt="The Company Of Leopoldstadt" src="./_img/cast-gallery3.jpg" class="w100">
    </div>
  </div>
</section>
